.contentbox{
	width: 100%;
	height: auto;
	position: relative;
	padding: 60px 0 0;
}
.sec_banner{
	width: 1200px;
	height: 240px;
	overflow: hidden;
	margin: 0 auto;
}
.contentbox .content{
	width: 1200px;
	background-color: #f0f0f0;
	min-height: 400px;
}
.left_menu{
	float: left;
	width: 240px;
	height: auto;	
	background-color: #fff;
	padding-bottom: 120px;
	box-shadow: 1px 0 5px #e5e5e5;
}
.left_menu .firtitle{
	width: 100%;
	height: auto;
	background: url(sec-style_res/sec-menu-bg.jpg) no-repeat left 0;
	padding: 15px 20px 0 20px;
}
.left_menu .firtitle h1{
	font-family: "RobotoCondensed";
	font-size: 24px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	text-align: left;
	background-color: #00307C;
	padding: 0px 20px 8px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.left_menu ul{
	width: 100%;
	height: auto;
	padding: 0 20px;
}
.left_menu li{
	width: 100%;
	height: auto;
	border-bottom: solid 1px #e5e5e5;
}
.left_menu li a{
	display: block;
	width: 100%;
	height: auto;line-height: 24px;
	font-family: "Roboto";
	font-size: 16px;
	color: #666;
	padding-bottom:9px ;
	padding-top:9px ;
	padding-left:30px;
	background-color: #fff;	
}
.left_menu li a:hover{
	background: url(sec-style_res/zhixiang.png) 4px 10px no-repeat;
	color: #003f88 !important;
}
.active-secmenu{
	background: url(sec-style_res/zhixiang.png) 4px 10px no-repeat;
	color: #003f88 !important;
}
.active-leftMenu{
	color: #fff !important;
	background-color: #135b94 !important;
	border-bottom: solid 1px #fff !important;
}
.left_sec_menu{
	display: none;
	position: relative;
}
.left_sec_menu img{
	position: absolute;
	top:-28px;
	left: 6px;
	cursor: pointer;
}
.right_content{
	float: right;
	width: 940px;
	background-color:#fff;
	box-shadow: 1px 0 5px #e5e5e5;
}
.right_content .weizhi{
	width: 100%;
	height: 66px;
	padding-top: 22px;
	border-bottom: solid 1px #e5e5e5;
}
.right_content .weizhi span.span-title{
	position: relative;
	font-family: "RobotoCondensed";
	font-size: 18px;
	color: #003f88;
	margin-left: 20px;
	padding-bottom: 20px;
}
.right_content .weizhi span.span-title:after{
	content: "";
	position: absolute;
	left: 2px ;
	bottom: 0px;
	background-color: #003f88;
	width: 100%;
	height: 2px;
}
.news_con{
	width: 100%;
	height: auto;
	padding: 20px;
}

.news_con>ul{
	width: 100%;
	height: auto;
}

.news_con>ul li .left-photo{
	float: left;
	width: 270px;
	height: 180px;
	overflow: hidden;
	margin-right: 20px;
}
.right-text{
	/*float: left;*/
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 18px;
}
.right-text h1{
	font-family: "Roboto";
	font-size: 16px;
	line-height: 24px;
	color: #000;
	margin-top: 0;
	font-weight: 600;
}
.right-text h1 a{
	font-family: "Roboto";
	color: #000;
}
.from-time{
	height: 18px;
	line-height: 18px;
	margin: 18px 0 10px;
}
.from-time img{
	float: left;
	margin-right: 5px;
}
.from-time span{
	font-family: "Roboto" ;
	font-size: 12px;
	color: #999;
}
.right-text h1 a:hover{
	color: #002a70;
	font-weight: 600;
}
.right-text p{
	font-family: arial;
	font-size: 14px;
	color: #666;
	line-height: 24px;
}
.paging{
	width: auto;
    height: auto;
    font-size: 13px;
    text-align:center;
    border-top: solid 1px #ddd;
    margin-top: 30px;
}
.paging ul li span,
.paging ul li a{
    margin: 0 5px;
    border-radius: 15px !important;
    padding: 6px 18px;
}
.paging ul li .current{
	background-color: #337ab7;
	border-color: #337ab7;
	color: #fff;
}
.news_con-2 li{
	padding: 0 !important;
}
.news_con-2 li h1{
	float: left;
	font-family: "Roboto" ;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    margin-top: 0;
    width: 750px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.news_con-2 li h1 a{
	position: relative;
	font-family: "Roboto" ;
	color: #000;
	padding-left:20px;	
}
.news_con-2 li h1 a:before{
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	width: 7px;
	height: 12px;
	overflow: hidden;
	background: url(sec-style_res/icon-zx.jpg) 0 -12px no-repeat;
}
.news_con-2 li h1 a:hover{
	color:#003383;
	background: ;
}
.news_con-2 li h1:hover a:before{
	background: url(sec-style_res/icon-zx.jpg) 0 0px no-repeat !important;
}
.news_con-2 li span{
	width: 80px;
	text-align: right;
	display: block;
	float: right;
	font-family: "Roboto" ;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}
/*news*/
/*2.about*/
.about_con{
	width: 100%;
	height: auto;
	padding: 20px 20px;
}
.about_con .school-title{
	font-family: "Rabiola";
	font-size: 28px;
	text-align:center;
	margin-top: 10px;
}
.about_con p{
	font-family: "Roboto";
	font-size: 16px;
	line-height: 32px;
	color: #333;
	text-indent: 28px;
	margin-bottom: 20px;
}
.zhiwu{
	width:120px;
	font-family: "微软雅黑";
	font-size: 20px;
	text-align: center;
	background-color: #632b03;
	color:#fff;
	padding: 10px 0;
	margin-bottom: 20px;
}
.info-people{
	width: 100%;
	height: auto;
}
.info-people .photo{
	float: left;
	width: 150px;
	height:210px;
	overflow: hidden;
}
.info-people .photo img{
	display: block;
	width: 100%;
}
.right-info{
	float: left;
	width: 700px;
	margin-left: 20px;
}
.right-info h1{
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 24px;
	color: #000;
	font-weight: 600;
	margin-bottom: 10px;
}
.right-info h3{
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 24px;
	color: #000;
	margin-bottom: 10px;
}
.right-info .details{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
/*about*/

/*4.news-details*/
.news_details_con h1{
	font-family: "Rabiola";
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
	color: #333;
	margin: 20px auto;
	text-align: center;
}
.news_details_con .news_from{
	width: auto;
	margin: 20px auto;
	text-align: center;
}
.news_details_con p{
	font-family: arial;
	font-size: 14px;
	color: #333;
	line-height: 24px;
	margin-bottom: 20px;
	text-align: justify;
}
.news_details_con p img{
	display: block;
	max-width: 600px;
	margin: 0 auto;
}
.t-close {
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #AC2925;
    margin: 10px 0 0;
    cursor: pointer;
}
.recommended{
	border-top: solid 1px #ddd;
	padding-top: 10px;
}
.recommended .prev_news{
	float: left;
	font-size: 15px;
}
.prev_news a{
	color: #333;
}
.prev_news a:hover{
	color: #D9534F;
}
.recommended .next_news{
	float: right;
	font-size: 15px;
}
.next_news a{
	color: #333;
}
.next_news a:hover{
	color: #D9534F;
}
.news-link{
	margin-top: 40px;
}
.news-link div{
	margin-bottom: 10px;
}
.news-link div a{
	color:#0e68da;
	text-decoration: underline;
}
/*news-details*/
/*5.team*/
.team_con{
	width: 100%;
	height: auto;
	padding: 20px;
}
.tab-teammenu{
	width: 100%;
	padding: 15px 0;
	border-bottom: solid 1px #e5e5e5;
}
.tab-teammenu .institute{
	display: inline-block;
	font-size: 18px;
	color: #7e3704;
	padding: 10px 20px;
	border: solid 1px #7e3704;
	margin: 0 22px 20px;
	box-shadow: 2px 2px 2px #dedede;
}
.tab-teammenu .institute:hover{
	background-color: #7e3704;
	color: #fff;
}
.active-tabmenu{
	background-color: #7e3704 !important;
	color: #fff !important;
}
.team_con .category{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.category .institute{
	display:block;
	width: 100%;
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 600;
	color:#003f88;
	padding: 10px 12px 10px 15px;
	background-color: #ecf0f3;
}
.category ul{
	width: 100%;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-left: 15px;
	border-bottom: dashed 1px #e6e6e6;
}
.category ul li{
	float: left;
	margin-bottom: 10px;
		
}
.category ul li a.people_name{ 
	font-family: "Roboto";
	font-size: 16px;
	color: inherit;
	text-align: left;
	margin-right: 40px;
}
.category ul li a.people_name:hover{
	color: red;
}
.team_con .category-2{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.category-2 .institute-2{
	display: inline-block;
	padding: 6px 20px;
	font-size: 20px;
	font-family: "微软雅黑";
	background-color: #7e3704;
	color: #fff;
}
.team_con .category-2 ul{
	width: 100%;
}
.category-2 ul li{
	float: left;
	margin:10px 12px;
}
.category-2 ul li .photo{
	width: 150px;
	height: 210px;
	overflow: hidden;

}
.category-2 ul li .people_name{
	display: block;
	width: 100%;
	height: 28px;
	line-height: 28px;
	font-size:16px ;
	text-align: center;
	font-family: "微软雅黑";
	color: #333;
}
.active-text{
	font-weight: 600;
	color: #7e3704 !important;
}
.faculty-box{
	width: 100%;
	height: auto;
}
.faculty-box .list{
	float: left;
	width: 190px;
	height: auto;
	margin-right: 45px;
	margin-bottom: 40px;
}
.faculty-box .list .photo{
	position: relative;
	width: 100%;
	height: 220px;
	overflow: hidden;
}
.faculty-box .list .photo a{
	position: relative;
	display: block;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.faculty-box .list .photo a:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);
	opacity: 0;
}
.faculty-box .list .teacher-name{
	width: 100%;
	height: 40px;
	border-bottom: solid 2px #003f88;
	text-align: center;
}
.faculty-box .list .teacher-name a{
	font-family: "FacileSans";
	font-size: 16px;
	line-height: 40px;
}
.faculty-box .list:nth-child(4n){
	margin-right: 0;
}
.faculty-box .list:hover .photo a:before{
	opacity: 1;
}
.faculty-box .list:hover .teacher-name{
	background-color: #003f88;
	color: #fff;
}
.faculty-box .list:hover .teacher-name a{
	background-color: #003f88;
	color: #fff;
}
/*team*/
/*6.team-details*/
.people-resume{
	width: 100%;
	border-bottom: dashed 1px #ccd3dc;
}
.people-resume .person_info{
	position: relative;
	width: 100%;
	padding: 15px 15px 15px 15px;
	background-color: #f6f6f6;
}
.person_info .photo{
	float: left;
	width:150px;
	height:180px;
	overflow: hidden;
}
.person_info .photo img{
	width:150px;
}
.person_info dl{
	float: left;
	width: 600px;
	color: #333;
	margin-left: 30px;
}
.person_info dl dt{
	text-align: left;
	margin-bottom: 6px;
}
.person_info dl dt strong{
	font-family: "Roboto";
	font-size: 24px;
	line-height:24px;
}
.person_info dl dd{
	text-align: left;
	line-height: 24px;
}
.infomation{
	width: 100%;
	padding: 0 15px;
}
.infomation .per_title{
	display: inline-block;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	background-color:#00276c;
	padding: 6px 12px;
	margin: 20px 0 10px;
}
.infomation h3{
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 10px;
}
.infomation p{
	font-size: 14px;
	line-height: 22px;
}
/*super-search*/
.super-searchbox{
	width: 100%;
	border-top: solid 1px #e6e6e6;
}
.super-form{
	margin-top: 50px;
}
.layui-form-item label{
	width: 110px;
}
.sea-btn{
	width: 100%;
	padding-left: 110px;
	padding-bottom: 20px;
}
.sea-btn button{
	padding: 8px 18px;
	font-size: 16px;
	color: #fff;
	background-color: #ef841a;
	border: none;
	border-radius: 2px;
}
.sea-btn button{
	margin-right: 12px;
}
/*team-details*/
/*7.student-life*/
.student-box{
	width: 100%;
	height: auto;
}
.student-box .list{
	float: left;
	width: 270px;margin-right: 45px;
	margin-bottom: 40px;
}
.student-box .list:nth-child(3n){
	margin-right: 0;
}
.student-box .list a{
	display: block;
	position: relative;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.student-box .list a:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
	opacity: 0;
}
.student-box .list a span.life-title{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 10px;
	height: auto;
	line-height: 20px;
	font-family: "Roboto";
	line-height: 16px;
	color: #fff;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
}
.student-box .list:hover a:before{
	opacity: 1;
}
.student-box .list:hover a span.life-title{
	opacity: 1;
}
.clearfix{
	clear: both;
}

.site-search{
	width: 100%;
	height: auto;
    padding: 0 20px;
    margin-top: 20px;
}
.site-search input{
	width: 100%;
	height: 36px;
	line-height: 36px;
	border: solid 1px #002667;
	padding-left: 4px;
	font-size: 14px;
	color: #C2C2C2;
}
.site-search button{
	width: 80px;
	height: 36px;
	line-height: 36px;
	background-color: #002667;
	color: #fff;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border: none;
	margin-top: 8px;
}




.selected1,.parent1 {
    background: url(sec-style_res/zhixiang.png) 4px 10px no-repeat !important;
    color: #003f88 !important;
}

.news_con ul .hhh {
	width: 100%;
	height: auto;
	border:solid 1px #e6e6e6;
	margin-bottom: 20px;
}

.wp_paging li a span {
    margin: 0;
    width: auto !important;
    font-size: 12px;
}
.wp_paging li span, .wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
    width: auto !important;
}
.wp_paging {margin-bottom:20px;}

.wp_entry img {
    max-width: 900px;
    _width: :expression(this.width>900?"900px":this.width+"px");
}

.news_con-2 ul .hhh{
	border: none;
	border-bottom: dashed 1px #e6e6e6;
}

#wp_paging_w14    { border-top: solid 1px #ddd;
    float: left;
    width: 100%;
}
.fbt {text-align: center;
    line-height: 30px;
}







